Subject: Trainer Candidate - Virendra Kumar
From: Virendra Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Dec 2022 01:44:26 -0500

| | Tech Support Test

Name | Virendra Kumar
E-mail | [email-masked]
Phone Number | (+91) 7503552737
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Adroit synergies private limited | Process Trainer | 15/12/2022 | 40 000
Previous Employer 1 | KIPL Advisory private limited | Training manager | 17 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate Joining

Please briefly describe your work experience specifically in Quality?

As I mentioned in my CV, I have remained into training, learning and development profile nonetheless I have also performed as quality analyst, unofficially, I monitored the call and shared actionable insight. This is somewhat related to "call inspection".
The motto of inspection was to identify defect but call monitoring is not a fault finding mission. The purpose of such activitiy is to find key improvement areas.
Being a trainer I was indulged in regular PKT on the other hand, while acting as Quality Analyst, I have also performed Dip check activity and than design training program accordingly.

I have been working on zero tracker activity, which helps agents to break there long pending zero, Dip check is really helpful and counted as performance booster.

While acting as QA will need to listened all type of calls like recorded calls, live calls, and side-by-side burning.
I personally feel recorded call gives a base for training and coaching.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | NA
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I believe that Good service to the customer means eventually we are able solve the issues, on the other hand great service means immediately one able to deliver the results and take corrective measures that issue won't occur again and gain trust and create goodwill benchmarking.

What according to you makes you a good candidate for this position?

I do have handful of experience in BPO industry and I devoted 7+ years in training - Learning and development.
I not only share my knowledge on process training but also on skill development like soft skills, personality development, selling skills and anger management.
I'm currently working with financial services industry with core product is Insurance non participating policies, clients are Bharti AXA and Max life insurance, it is more over managerial role. I'm taking care of L&D part and vertically working on TNA of Quality and operations. I ensure minimal costing and maximum outcome via various approach like regular monitoring of CRM and ensure correct tagging and proper maintenance of follow up sheet, I'm here taking of nearly 150+ Tele sale associates and 4 trainers.
I worked with SBI Cards, nearly for 4 years as sales trainer, later promoted as Assistant manager - training. I was taking care of productivity of team which included NHT, OJTs and OGTs , our core motive was not only sale credit cards but also make associates understand how liquid market work with short term unsecured loans. I was focused on POS, open market, retail selling and BPO sale conversion with my entire time. I was managing nearly 100+ associates and sales vertical.
I started my career as trainer with Hero management services. cars 24 was our client.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |